<?xml version="1.0" encoding="UTF-8"?>
<petal id="P9">
  <subject ref="O4366" petalType="object"/>

  <object id="O4366">
    <title xml:lang="de">Das Einbeck'sche Haus und der Ratskeller.</title>

    <standardView ref="V4480"/>


  </object>
</petal>
